* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  background-color: rgb(126, 16, 58, 0.1);
}

.image {
  display: inline;
  height: 2.5rem;
  margin-top: 0.75rem;
  margin-left: 1rem;
}

nav {
  background-color: rgb(116, 28, 64);
}

nav > ul {
  list-style-type: none;
  float: right;
  margin-right: 4rem;
  color: white;
}

nav > ul > li {
  display: inline-block;
  font-family: "Source Serif 4", sans-serif;
  padding: 1rem 1.5rem;
}

.navs:hover {
  background-color: rgba(175, 56, 105, 0.6);
  transform: scale(1.1);
  transition: 1s;
  cursor: pointer;
}

#logo-intro {
  height: 8rem;
  font-family: "Pacifico", cursive;
  margin-bottom: 3rem;
  display: inline-block;
}

#logo-intro:hover {
  cursor: pointer;
  transform: translateX(3px) translateY(-3px);
  transition: 1s;
}

#intro {
  background-image: linear-gradient(
      rgba(202, 40, 108, 0.3),
      rgba(104, 16, 53, 0.3)
    ),
    url("./images/pic1.jpg");
  height: 50%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.text {
  text-align: center;
  font-size: 7rem;
  font-family: "Source Serif 4", sans-serif;
  color: white;
  text-shadow: 2px 7px 5px rgb(126, 16, 58);
}

section > span {
  font-size: 4rem;
}

#gallery {
  padding-left: 10%;
  padding-right: 10%;
  padding-top: 2rem;
  margin-bottom: 2rem;
}

#gallery .card {
  width: 30%;
  text-align: center;
  display: inline-block;
  margin-left: 0.5rem;
  margin-right: 00.5rem;
  vertical-align: top;
  font-family: "Source Serif 4", sans-serif;
  font-size: 1.2rem;
  color: rgb(126, 16, 58);
}

#gallery img {
  border-radius: 1rem;
  margin-top: 1rem;
  margin-bottom: 1rem;
  width: 80%;
  height: 45%;
}
#gallery img:hover {
  transform: translateY(-8px);
  transition: 0.5s;
  cursor: pointer;
}

.feature {
  background-color: rgb(95, 22, 53);
  font-family: "Source Serif 4", sans-serif;
  text-align: center;
  color: white;
  padding: 1rem;
  letter-spacing: 1px;
  border: none;
  box-shadow: -5px 6px 19px 10px#888888;
}

div > a {
  text-decoration: none;
}

#decor:active {
  color: rgb(250, 29, 239);
}

footer {
  padding: 0.7rem;
  text-align: center;
  font-family: "Source Serif 4", sans-serif;
  color: white;
  background-color: rgb(95, 22, 53);
}

footer span {
  margin-left: 0.5rem;
  margin-right: 0.5rem;
}
